Subject: FVWM: fvwm2 on Solaris

From: Matthias Wagner <[email-masked]>
Date: Fri, 12 Jul 1996 11:47:50 +0200

I have been using fvwm on my Linux-PC for a long time. Since I am very happy
with fvwm Version 2.0 under Linux, I would bee glad to use it on my Sun
Workstation at work under Solaris.

Since I am not very experienced in compiling software-packets, I would like to
ftp a compiled version of fvwm V2.0 for Solaris from someone.

Is this possible? Thank you in advance,

-- 
Matthias
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].